slang-wildcard_0.5.0-2_i386.deb


Advertisement

Description

slang-wildcard - adds a wildcard match function to S-Lang

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name slang-wildcard
Package version 0.5.0
Package release 2
Package architecture i386
Package type deb
Installed size 72 B
Download size 6.01 KB
Official Mirror archive.ubuntu.com
The S-Lang module contained in this package provides a
wildcard_match() function to S-Lang. It's vectorized, so it should be
faster than an array_map(&string_match, ... ).  This module can be
used in slsh (the S-Lang shell), in the JED editor, and in the news
reader slrn.

Alternatives

Package Version Architecture Repository
slang-wildcard_0.5.0-2_amd64.deb 0.5.0 amd64 Ubuntu Universe
slang-wildcard - - -

Requires

Name Value
libc6 >= 2.1.3
libslang2 >= 2.0.7-1

Download

Type URL
Binary Package slang-wildcard_0.5.0-2_i386.deb
Source Package slwildcard

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install slang-wildcard deb package:
    # sudo apt-get install slang-wildcard

Files

Path
/usr/lib/slang/v2/modules/wildcard-module.so
/usr/share/doc/slang-wildcard/changelog.Debian.gz
/usr/share/doc/slang-wildcard/copyright
/usr/share/slsh/local-packages/wildcard.sl

Changelog

2009-04-26 - Rafael Laboissiere <rafael@debian.org>
slwildcard (0.5.0-2) unstable; urgency=low
* debian/control:
+ Bump Standards-Version to 3.8.1 (no changes needed)
+ The package is now maintained with Git at alioth.debian.org.  Add
Vcs-Git field and change Vcs-Browser accordingly.
+ Fix Lintian warning debhelper-but-no-misc-depends
+ Bump build dependency on debhelper to >= 7
* debian/compat: Set compatibility level of debhelper to 7
2008-06-21 - Rafael Laboissiere <rafael@debian.org>
slwildcard (0.5.0-1) unstable; urgency=low
* New upstream release
* debian/control:
+ Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
+ Bumped Standards-Version to 3.8.0 (no changes needed)
2007-12-16 - Rafael Laboissiere <rafael@debian.org>
slwildcard (0.4.0-2) unstable; urgency=low
* debian/control:
+ Added Homepage field
+ Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
+ Dropped the Homepage pseudo-header from the extended description
+ Bumped Standards-Version to 3.7.3
2007-09-01 - Rafael Laboissiere <rafael@debian.org>
slwildcard (0.4.0-1) unstable; urgency=low
* First official release to unstable (closes: #440263, #440398)
2007-08-31 - Rafael Laboissiere <rafael@debian.org>
slwildcard (0.4.0-1~pre1) unstable; urgency=low
* Initial pre-release

See Also

Package Description
slang-xfig_0.2.0~.35-1.1_i386.deb produce plots and drawings through Xfig's fig2dev in S-Lang
slapd-smbk5pwd_2.4.42+dfsg-2ubuntu3_i386.deb Keeps Samba and Kerberos passwords in sync within slapd
slapi-nis_0.55-1_i386.deb NIS Server and Schema Compatibility plugins for 389 Directory Server
slapos-client_1.3.10-1_all.deb Client-side to request applications with SlapOS
slapos-node-unofficial_1.3.10-1_all.deb Node-side to deploy applications with SlapOS (unofficial)
slashem-common_0.0.7E7F3-7build1_i386.deb files common to all slashem-packages
slashem-gtk_0.0.7E7F3-7build1_i386.deb variant of Nethack (Gtk window port)
slashem-sdl_0.0.7E7F3-7build1_i386.deb variant of Nethack (SDL window port)
slashem-x11_0.0.7E7F3-7build1_i386.deb variant of Nethack (X11 window port)
slashem_0.0.7E7F3-7build1_i386.deb variant of Nethack
slashtime_0.5.13-1_all.deb Display the time in various places
slay_2.7.0_all.deb Kills all of the user's processes
slbackup-php_0.4.5-2ubuntu1_all.deb Web-based administration tool for slbackup
slbackup_0.0.12-7_all.deb Skolelinux Backup system
sleepenh_1.4-2_i386.deb Sleep until a given date with subsecond resolution
Advertisement
Advertisement